=== debian/changelog ===
morse-x (20040713) unstable; urgency=low

  * Added manual page.

 -- Stephan Beyer <s-beyer@gmx.net>  Tue, 13 Jul 2004 02:20:34 +0200

morse-x (20040415) unstable; urgency=low

  * Delete window via window manager.
  * Code cleanup (even got smaller binary).

 -- Stephan Beyer <s-beyer@gmx.net>  Thu, 15 Apr 2004 20:38:31 +0200

morse-x (20040414) unstable; urgency=low

  * Initial Release.

 -- Stephan Beyer <s-beyer@gmx.net>  Wed, 14 Apr 2004 17:55:43 +0200
