=== debian/changelog ===
morse-x (20060903-0ubuntu1) precise; urgency=low

  * New upstream release.
    - update build dependencies
    - link-command.patch: refresh.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 06 Nov 2011 17:43:01 +0400

morse-x (20040713-0ubuntu1) oneiric; urgency=low

  * link-command.patch: fix FTBFS with --as-needed linker option
    (LP: #770947). Patch by John T. Nogatch.
  * Convert to non-native package, it's being developed elsewhere. Use
    source format 3.0 (quilt).
  * Add a watch file to remind us that a newer upstream version is available.
  * Switch to debhelper 7 with rules.tiny.
  * Drop obsolete build dependency (xlibs-dev).
  * Add ${misc:Depends} to binary dependencies.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <barygin@gmail.com>  Thu, 01 Sep 2011 23:02:20 +0400
