=== debian/control ===
Source: morse-x
Section: hamradio
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephan Beyer <s-beyer@gmx.net>
Build-Depends: debhelper (>= 7.0.50~), libsdl1.2-dev
Standards-Version: 3.9.2

Package: morse-x
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: morse "practicing" tool for X
 morse-x offers you a window to put dits and daws into - by pressing any 
 key (except q = quit). On the console it prints each character you morsed
 in. (So start it in an x-terminal-emulator.) On the first execution you 
 have to calibrate the length of dits and daws, so just follow the 
 instructions on the console.
