=== debian/watch ===
version=3
http://pkqs.net/~sbeyer/tools/morse-x/morse-x_0?\.?(\d+).*\.tar\.gz
